@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,300italic,400italic,600,600italic,700italic,700,800,800italic);
body{background:#000 url(../images/BackgroundSeamlessWithGlow.jpg) repeat-y center top; margin:0px; padding:0px; font-family: 'Open Sans', sans-serif!important;}
*{margin:0px; padding:0px; outline:none;}
.pb30{padding-bottom:30px;}
.topLine{background:url(../images/topLineThin.jpg) repeat-x; height:7px; display:block;}
.topHeader{border-radius:15px; background:#ffffff; margin-top:12px; margin-bottom:0px; padding-top:18px; padding-bottom:0px;}
.topUl{list-style:none; margin:0px; padding:0px; display:table; width:100%;}
.topUl > li{display:table-cell; vertical-align:middle; width:20%;}

.topUl > li > .thirteenHundred{list-style:none; padding:0px; margin:0px; text-align:right; font-size:24px; font-weight: 400;}
.topUl > li > .thirteenHundred > li{display:block; margin:0px; padding:0px; color:#1e3361; padding:3px 3px 3px 3px;}
.topUl > li > .thirteenHundred > li > a{text-decoration:none; color:#1e3361;}
.topUl > li > .thirteenHundred > li > a:hover{color:#00A6CA;}

.topUl > li > .callUl{list-style:none; padding:0px; margin:0px; text-align:right; font-size:11px;}
.topUl > li > .callUl > li{display:block; margin:0px; padding:0px; color:#1e3361; padding:3px 3px 3px 3px;}
.topUl > li > .callUl > li > a{text-decoration:none; color:#1e3361;}
.topUl > li > .callUl > li > a:hover{color:#00A6CA;}
.topUl > li > .socialUl{list-style:none; padding:0px; margin:0px;}
.topUl > li > .socialUl > li{display:inline-block; margin-left:15px; padding:0px;}
.topUl > li > .socialUl > li > .fbIcon{background:url(../images/fbIcon.png) no-repeat; }
.topUl > li > .socialUl > li > .twIcon{background:url(../images/twitterIcon.png) no-repeat; }
.topUl > li > .socialUl > li > .gpIcon{background:url(../images/gpIcon.png) no-repeat; }
.topUl > li > .socialUl > li > .liIcon{background:url(../images/linkedinIcon.png) no-repeat; }
.topUl > li > .socialUl > li > a{width:40px; height:40px; display:block; text-indent:100px; overflow:hidden;}
.topUl > li > .socialUl > li > a:hover{background-position:0px -40px;}
.textUlRight{list-style:none; margin:20px 0px 0px 0px; padding:0px; font-size:13px;}
.textUlRight > li{display:block; margin:0px 0px 12px 0px; color:#002e63;}
.textUlRight > li:first-child{margin-bottom:12px; color:#00A6CA; font-size:15px;  font-weight: 700;}
.greyBg{background:#ebebeb url(../images/centerLogo-light.png) no-repeat 97% bottom; border-radius:10px 10px 0 0;}
.greylightBg{background:#d9d9d9;}
.darkgraybg{background:#aaaaaa;box-shadow:0 0 10px 3px rgba(0,0,0,0.4);}
.homeUl{list-style:none; margin:0px; padding:0px; border-bottom:3px solid #dfdfdf; display:table; width:auto;}
.homeUl > li{display:table-cell; padding-right:15px; line-height:34px; vertical-align:middle;}
.homeUl > li:first-child{margin-left:0px;}
.homeUl > li > a{color:#1e3361; text-decoration:none; font-size:14px; font-weight:700; text-transform:uppercase;}
.homeUl > li > a:hover{color:#00a6ca;}
.innerPaddingTB{padding-top:15px; padding-bottom:15px;}
.centerPanel{border-radius:10px; background:#00a6ca url(../images/centerLogo-sm.png) no-repeat center bottom;padding:20px;box-shadow:0 0 10px rgba(0, 0, 0, 0.4); margin-bottom:35px;}
.centerPanel h3{font-size:24px; color:#002e63; margin-top:0; margin-bottom:20px; font-family: 'Open Sans', sans-serif; font-weight:500;}
.centerPanel ul{margin:0 0 0 10px;padding:0;}
.centerPanel ul li{list-style-type:none;color:#002e63;font-size:16px;margin-bottom:15px; font-weight:500;}
.centerPanel ul li:last-child{margin-bottom:0;}
.carousel-indicators{  bottom: 25px;  left:0!important;  list-style: outside none none;  margin-left: 52px;  padding-left: 0; text-align: left;  width: auto;}
.carousel-indicators li, .carousel-indicators .active { height:20px; width:20px; border: solid 2px #0d3765; margin:0px!important;}
.carousel-indicators .active {background:#00a6ca!important;}
.title {margin:34px 0px 50px 0px; font-size:24px; font-weight:normal; text-transform: uppercase; color:#002e63; font-family: 'Open Sans', sans-serif; font-weight:500;}
.top_row{ margin-bottom:45px;}
.product-wrap .product-img{text-align:center}
.product-wrap .product-detail{color:#002e63;}
.product-wrap .product-detail p a{color:#002e63;}
.product-wrap .product-detail .ProductActionAdd .btn-lightblue{background:#00a6ca;border:1px solid #24d9ff;color:#ffffff!important;text-transform:uppercase;font-weight:600;}
.product-wrap .product-detail .ProductActionAdd .btn-lightblue:hover{background:#06c3eb!important;transition: all 0.7s ease-out 0s;-webkit-transition: all 0.7s ease-out 0s;-moz-transition: all 0.7s ease-out 0s; -o-transition: all 0.7s ease-out 0s;-ms-transition: all 0.7s ease-out 0s;}
.footer-bg{background:#002e63 url(../images/centerLogo-blue.png) no-repeat center bottom; border-radius:0 0 10px 10px;margin-bottom:20px; -webkit-box-shadow: inset 0 20px 20px -20px rgba(0,0,0,0.8);
    -moz-box-shadow: inset 0 20px 20px -20px rgba(0,0,0,0.8);  box-shadow: inset 0 20px 20px -20px rgba(0,0,0,0.8);}
.footer-bg .newsletter-wrap{padding:30px 0;color:#ffffff;}
.footer-bg .newsletter-wrap h4{font-size:18px;font-weight:600;text-transform:uppercase;color:#ffffff;}
.footer-bg .newsletter-wrap p{font-size:12px;}
.subscribe_form > .form-inline .form-group .btn-subscibe{background:#00a6ca;color:#ffffff;font-weight:700;text-transform:uppercase;height:35px; border:1px solid #24d9ff;}
.subscribe_form > .form-inline .form-group .btn-subscibe:hover{background:#06c3eb!important;transition: all 0.7s ease-out 0s;-webkit-transition: all 0.7s ease-out 0s;-moz-transition: all 0.7s ease-out 0s; -o-transition: all 0.7s ease-out 0s;-ms-transition: all 0.7s ease-out 0s; color:#ffffff;}
.footer-bg .form-inline .form-control{max-width:100%;}
.footer-bg .form-control::-webkit-input-placeholder {color: #00a6ca; font-weight:bold;}
.footer-bg .form-control:-moz-placeholder { /* Firefox 18- */color: #00a6ca;font-weight:bold;}
.footer-bg .form-control::-moz-placeholder {  /* Firefox 19+ */color: #00a6ca;font-weight:bold;}
.footer-bg .form-control:-ms-input-placeholder {color: #00a6ca;font-weight:bold;}
.footer-bg .footer-wrap{float:right;color:#ffffff;padding:30px 0;font-size:12px; margin-left:-15px;}
.footer-nav{font-size:12px; margin-bottom:10px;}
.footer-bg .footer-wrap ul{margin:0;padding:0;}
.footer-bg .footer-wrap ul li{list-style-type:none;float:left;border-right:1px solid #ffffff}
.footer-bg .footer-wrap ul li:last-child{border:0 none;}
.footer-bg .footer-wrap ul li a{display:block;padding:0 5px;color:#ffffff;text-transform:uppercase;font-size:11px;}
.footer-bg .footer-wrap ul li a:hover{text-decoration:underline;}
.footer-content{text-align:right;margin-top:20px;}
.footer-content a{color:#ffffff;}
.footer-content a:hover{text-decoration:underline;color:#ffffff;}
.topSearchBox .form-control{background:#e1e1e1; outline:none; color:#aaaaaa; text-transform:uppercase; font-weight:700; font-size:12px;}
.topSearchBox .btn{background:#e1e1e1; border:1px solid #dbdbdb !important;}
.topSearchBox{background:#e1e1e1;}
.topSearchBox .glyphicon-search{color:#acacac;}
.header-logo a img{max-width:100%; max-height:100%;}
.emaill{height:35px;}
.flex-viewport {-webkit-box-shadow: 0 8px 6px -4px #737373; -moz-box-shadow: 0 8px 6px -4px #737373; box-shadow: 0 8px 6px -4px #737373;}
.nav .sf-menu > li:hover ul{top:auto;}
.nav .sf-menu > li > ul{background:#ebebeb; border-radius:8px; border:1px solid #dfdfdf; width:250px;}
.nav .sf-menu > li > ul > li > a{padding:4px 15px; border-bottom:1px solid #dfdfdf;}
.nav .sf-menu > li > ul > li:last-child a{border-bottom:0px;}
.product-img img{max-width:100%;}
.flexslider {-webkit-box-shadow: 0 8px 6px -4px #737373; -moz-box-shadow: 0 8px 6px -4px #737373; box-shadow: 0 8px 6px -4px #737373;}
.flexslider .flex-control-nav{position:absolute; bottom:24px; left:50px; width:auto;}
.flexslider .flex-control-nav li{margin:0px;}
.flexslider .flex-control-paging li a{width:20px; height:20px; border-color:#033064;}
.flexslider .flex-control-paging li a:hover{background:#00a6ca;}
.flexslider .flex-control-paging li a.flex-active{background:#00a6ca;}
.flexslider  .flex-direction-nav .flex-next{background:url(../images/rightArrow.png) no-repeat scroll right center;}
.flexslider  .flex-direction-nav .flex-prev{background:url(../images/leftArrow.png) no-repeat scroll left center;}
.ProductActionAdd a {color:#999999 !important;}
.ShopByPrice h4{color:#999999;}
.side-menu li a{color:#999999;}
.loginpageContent{background: #ebebeb;padding:0 15px;}
.cartContent{background: #ebebeb;padding:0 15px;}
.searchContent{background: #ebebeb;padding:0 15px;}
.loginpageContent{background:#ebebeb; padding:0px 15px;}
.forgotpwd{background:#ebebeb; padding:0px 15px;}
.createaccount{background:#ebebeb; padding:0px 15px;}
.checkoutExpress{background:#ebebeb; padding:0px 15px;}
.productDetail{background:#ffffff url(../images/navShadow.png) no-repeat; display:block; padding:0px 15px;}
.productDetail > .inner{margin-top:40px;}
.ProductSKU > .Label{font-size:12px; color:#002e63; font-weight:600;}
.Value > .VariationProductSKU{font-size:12px; color:#002e63; font-weight:600;}
.qty > .QuantityInput{font-size:14px; font-weight:600!important; color:#002e63;}
.ProductSKU{border-bottom:1px solid #cccccc; padding-bottom:15px;}
.AddCartButton > span > .selector{border-radius:5px;}
.AddCartButton > span > #uniform-qty_ > span{line-height:10px;}
.ProductDetailsGrid .DetailRow.qty{margin:0px;}
.prodAccordionContent > .btn{background:#002e63; font-size:14px; font-weight:600; border:1px solid #0070ea; text-transform:uppercase; color:#ffffff; padding:3px 15px;}
.FindByCategory.prodAccordionContent > ul{list-style:none; margin:0px; padding:0px 0px 30px 0px;}
.FindByCategory.prodAccordionContent > ul > li{display:inline-block; }
.FindByCategory.prodAccordionContent > ul > li > a{color:#002e63; background:url(../images/iconRightArrow.png) no-repeat left center; padding:0px 15px;}
.FindByCategory.prodAccordionContent > ul > li > a:hover{background:url(../images/iconRightArrowHover.png) no-repeat left center;color:#00a6ca;}
#SideProductRelated > h2{font-size:18px; font-weight:600; color:#002e63; text-transform:uppercase;}
.categoryContent{background:#ffffff url(../images/navShadow.png) no-repeat; display:block; padding:0px 15px;}
.categoryContent > .main{margin-top:40px;}
#CategoryHeading .TitleHeading{color:#002e63 !important;}
.pageContent{background:#ffffff url(../images/navShadow.png) no-repeat; display:block; padding:0px 15px;}
.pageContent > .inner{margin-top:40px;margin-bottom:20px;}
.ProductActionAdd a{background-color: #00a6ca!important; color:#ffffff!important; font-weight: 600; text-transform:uppercase; border:1px solid #24d9ff;}
.ProductActionAdd a:hover{background:#06c3eb!important;transition: all 0.7s ease-out 0s;-webkit-transition: all 0.7s ease-out 0s;-moz-transition: all 0.7s ease-out 0s; -o-transition: all 0.7s ease-out 0s;-ms-transition: all 0.7s ease-out 0s;}
.productAttributeValue > .btn{background-color: #00a6ca!important; color:#ffffff!important; font-weight: 600; text-transform:uppercase; border:1px solid #24d9ff;}
.productAttributeValue > .btn:hover{background:#06c3eb!important;transition: all 0.7s ease-out 0s;-webkit-transition: all 0.7s ease-out 0s;-moz-transition: all 0.7s ease-out 0s; -o-transition: all 0.7s ease-out 0s;-ms-transition: all 0.7s ease-out 0s;}
.addthis_button_twitter span{width:40px!important; height:40px!important; background:none!important;}
.addthis_button_twitter span svg{width:40px!important; height:40px!important; background:rgba(0, 0, 0, 0) url("../images/twitterIcon.png") no-repeat scroll 0 0}
.addthis_button_linkedin span svg:hover{background-position:0 -40px}
.addthis_button_linkedin span{width:40px!important; height:40px!important; background:none!important;}
.addthis_button_linkedin span svg{width:40px!important; height:40px!important; background:rgba(0, 0, 0, 0) url("../images/linkedinIcon.png") no-repeat scroll 0 0}
.addthis_button_twitter span svg:hover{background-position:0 -40px}
.addthis_button_print span{width:40px!important; height:40px!important; background:none!important;}
.addthis_button_print span svg{width:40px!important; height:40px!important; background:rgba(0, 0, 0, 0) url("../images/printIcon.png") no-repeat scroll 0 0}
.addthis_button_print span svg:hover{background-position:0 -40px}
.addthis_button_email span{width:40px!important; height:40px!important; background:none!important;}
.addthis_button_email span svg{width:40px!important; height:40px!important; background:rgba(0, 0, 0, 0) url("../images/msgIcon.png") no-repeat scroll 0 0}
.addthis_button_email span svg:hover{background-position:0 -40px}
.addthis_button_email span svg g{display:none;}
.addthis_button_facebook span{width:40px!important; height:40px!important; background:none!important;}
.addthis_button_facebook span svg{width:40px!important; height:40px!important; background:rgba(0, 0, 0, 0) url("../images/fbIcon.png") no-repeat scroll 0 0}
.addthis_button_facebook span svg:hover{background-position:0 -40px;}
.addthis_button_facebook span svg g{display:none;}
.googlePlusIcon{background:rgba(0, 0, 0, 0) url("../images/gpIcon.png") no-repeat scroll 0 0!important; width:40px!important; height:40px!important; display:block; text-indent:-999px; overflow:hidden; float:left; margin-right:4px;}
.googlePlusIcon:hover{background-position:0 -40px!important;}
.addthis_button_google_plusone{display:none!important;}
.ProductMain .AddThisButtonBox{margin-top:0px!important;}
.ProductDetailsGrid .addto .BulkDiscount > .DetailRow{margin-bottom:42px;}
.compareProduct{background:#ffffff url(../images/navShadow.png) no-repeat; display:block; padding:0px 15px;}
.compareProduct > .inner{margin-top:40px;}
.searchContent{background:#ffffff url(../images/navShadow.png) no-repeat; display:block; padding:0px 15px;}
.searchContent > .inner{margin-top:40px;}
.SearchSuggest strong{color:#002e63;}
.SearchSuggest a{color:#00a6ca;}
#toggle_form_link{color:#002e63;}
#SearchPageHeader #toggle_form_link{color:#ffffff;}
.p-name a{color:#002e63;}
.AdvancedSearch h3{color:#002e63;}
.AdvancedSearch .HorizontalFormContainer .btn{
    margin-right: 10px;
background:#002e63 !important;
height:35px !important;
border:1px solid #0070ea !important;
color:#ffffff !important;
font-size:14px;
font-weight:600;
line-height:0 !important;
text-transform:uppercase;
}
#SideCategoryShopByPrice{background:#efefef; padding:15px; border-radius:10px;}
#SideCategoryShopByPrice > h4{background:#002E63; margin:-15px -15px 10px -15px; padding:15px; color:#ffffff; border-radius:10px 10px 0px 0px;}
.ProductDetails > .pname{min-height:42px;}

.btn {background: #002e63 none repeat scroll 0 0; border: 1px solid #0070ea; color: #ffffff; font-size: 14px; font-weight: 600;   text-transform: uppercase;}
.btn:hover, .btn:focus, .btn.focus{background:#06c3eb!important; color:#ffffff; border:1px solid #ffffff; transition: all 0.7s ease-out 0s;-webkit-transition: all 0.7s ease-out 0s;-moz-transition: all 0.7s ease-out 0s; -o-transition: all 0.7s ease-out 0s;-ms-transition: all 0.7s ease-out 0s;}
#home .Content{overflow:inherit;}
.SideCategoryListFlyout {margin-left: 16px;}
.SideCategoryListFlyout .HasSubMenu > ul{display:none; background:#ebebeb; border:1px solid #dfdfdf; position:absolute; top:auto; z-index:1; list-style:none; padding:0px; border-radius:8px; width:294px;}
.SideCategoryListFlyout .HasSubMenu:hover > ul{display:block;}
.SideCategoryListFlyout .HasSubMenu > ul li{border-bottom:1px solid #dfdfdf; padding:3px 5px;}
.SideCategoryListFlyout .HasSubMenu > ul li a{color:#00a6ca; font-size:14px; font-weight:400;}
.SideCategoryListFlyout .HasSubMenu > ul li a:hover{color:#002e63;}
.sf-menu li.sfHover ul, .sf-menu li:hover ul{top:auto!important;}

.ProductImage {padding-bottom: 18px;}
.HomePageLink:hover {color: #005EC6;}
.sf-menu li {padding-right: 10px;}
#emf-form ul{list-style:none;}
@media screen and (min-width: 768px) {
.navbar-nav{float:none;}
.sf-menu li > a{color:#00a6ca; font-size:14px; text-transform:uppercase; font-weight:700; padding-top:0px; padding-bottom:0px; padding-right:15px; padding-left:15px;}
.sf-menu li > a:hover{color:#002e63;}
.sf-menu li li > a{text-transform: none; font-weight:400}
.navbar{min-height:inherit; margin-bottom:15px;}
.navbar-default{background:none; border:none;}
.navbar-default .navbar-nav > li > a{color:#00a6ca; font-size:14px; text-transform:uppercase; font-weight:700; padding-top:0px; padding-bottom:0px; }
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus{color:#002e63;}
.navbar-default .navbar-nav > li:first-child a{padding-left:0px;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus{background:none; color:#002e63;}
.footer-bg .form-inline .form-control{max-width:135px;}
}
@media screen and (min-width: 992px) {
.flexslider .flex-direction-nav a{width:5%;}
.centerPanel{min-height:425px;}
}
@media screen and (max-width: 991px) {
.flexslider .flex-direction-nav a{width:7%;}
}
@media only screen and (min-width:768px) and (max-width: 991px)  {
.centerPanel{min-height:582px;}
.homeUl > li{padding-right:5px;}
.footer-bg .footer-wrap ul li a{padding:0px 2px; font-size:9px;}
.footer-bg .form-inline .form-control{max-width:92px; padding:0px 5px;}
}
@media screen and (max-width: 767px) {
.mobileHeader{position:inherit!important; border:none!important;}
.header{padding-top:15px!important;}
.logoCenterMob{text-align:center;}
.logoCenterMob .header-logo{float:none; display:inline-block; width:100%;}
.topUl > li{width:auto;}
.homeUl{border-bottom:none;}
.homeUl > li{display:inline-block;}
#HomeSlideShow{display:block!important;}
.input-group .form-control{border:1px solid #ccc!important;}
.navbar.navbar-default{margin-left:15px; margin-right:15px;}
.nav.navbar-nav{padding-left:15px; padding-right:15px;}
.sf-menu.sf-horizontal{padding-left:15px; padding-right:15px;}
.nav.navbar-nav .sf-menu > li{float:none;padding-bottom: 10px;}
.navbar-default .navbar-toggle{background:#002e63; border:none;}
.navbar-default .navbar-toggle .icon-bar{background:#ffffff;}
.navbar-default .navbar-brand{color:#00a6ca;}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus{background:#00a6ca;}
.navbar-default .navbar-nav > li > a{color:#00a6ca;}
.navbar-default .navbar-nav > li > a:hover{color:#002e63;}
.sf-menu li > a{color:#00a6ca; }
.sf-menu li > a:hover{color:#002e63;}
.product-wrap{text-align:center; margin-bottom:15px;}
.flexslider .flex-direction-nav a{width:7%;}
.sf-menu li {padding-top: 6px;}
}
@media screen and (max-width: 480px) {
.topUl > li > .socialUl > li{margin-left:5px;}
.topSearchBox .btn, .btn.alt, textarea, input[type="email"], input[type="text"], input[type="password"], input.Textbox{height:auto; line-height:normal; margin-bottom:0px; width:auto;}
.input-group .form-control{height:34px!important; line-height:34px!important; font-size:12px!important;}
.btn, .btn.alt, textarea, input[type="email"], input[type="text"], input[type="password"], input.Textbox{height:auto!important; line-height:normal!important; padding:6px 12px!important;}
.flexslider .flex-direction-nav a{width:15%;}
.sf-menu li {padding-top: 6px;}
div.uploader {width: 269px !important;}
}
@media screen and (max-width: 640px) {
div.uploader {width: 310px !important;}
}